Subject: [293] accountts and permissions

From: [email-masked] (Brian Moldover)
Date: Fri, 05 Aug 1994 09:14:02 -0400

I'm using wu-ftp 2.4. I'd like to set up a user account so that they wind up
not in their home directory but in the anon ftp home directory. Then they should
have access to a subdirectory which is not available to the general anon ftp
users. 
Basically, I'd like to have one subdirectory under /pub available to a user's 
login. I'd prefer it wasn't visable to all others, but I'd settle for not being
able to cd to it. 

Anyone? :)